 /* Trailers and gallery section */
 .media-gallery-black .m-product-placement-item a.inlinefsActive,  
 .media-gallery-black .m-product-placement-item a {
    outline: 1px solid #42d4fe !important;
  }

.media-gallery-black .m-product-placement-item a.inlinefsActive:focus,  
.media-gallery-black .m-product-placement-item a:focus {
  outline: 1px solid #42d4fe !important;
}

.c-carousel.f-multi-slide.f-scrollable-previous, 
.c-carousel.f-multi-slide.f-scrollable-next{
  outline: 1px solid #42d4fe !important;
}

.custListItem { 
  line-height:35px !important;
 }

.m-hero-item>div>div>div{
  margin-top:0 !important;
}

.bgImage {
    background-image: url('https://compass-ssl.xbox.com/assets/b2/14/b2147e2b-ebfa-434f-8141-e72110b4ff82.jpg?n=58585555_Upper-Background-1084_Planitary_1920x2936.jpg');
    background-size: contain;
    background-repeat:no-repeat;
   /* width: 1920px;
    margin: 0 auto;*/
}


/* Hero Video section */
.c-hero.f-transparent:before, .m-hero-item.f-transparent:before {
    padding-bottom: 0% !important;}

@media screen and (min-width:768px) and (max-width:1083px){
.m-hero-item .high-contrast.opacity75{ background-color: rgba(0,0,0,0.7) !important; padding-bottom:48px !important;}
}

.m-ambient-video div button { z-index:10; }
@media screen and (min-width:1084px){
.custVidHeroCopy{transform: translateY(-56vw);
    background-color: transparent !important;}
.custVidHeroCopy .m-hero-item{position: absolute;
background-color: transparent !important;
}
}

@media only screen and (max-width: 1083px) and (min-width: 768px){
section.m-hero-item.glp-hero.mobile-220 {height: calc(310px + 28vw) !Important;}
section.m-hero-item.glp-hero>div>div.high-contrast {top: 0 !important; padding-bottom:0px !important;}
.m-banner.jumpgcontainer{padding-top:0px !important;}
}

@media screen and (max-width: 859px){
.m-hero-item.glp-hero.f-transparent.f-precise-click {
    margin-top: inherit;
}
.custVidHero{margin-top: 87px;}
}

@media only screen and (max-width: 900px) and (min-width: 780px){section.m-hero-item.glp-hero.theme-black {height: 45vw;}}
@media only screen and (max-width: 779px) and (min-width: 768px){section.m-hero-item.glp-hero.theme-black {height: 49vw;}}
@media only screen and (max-width: 767px) and (min-width: 415px){

/*.m-hero-item.theme-black.glp-hero.f-y-center>div>div {
    top: calc(50%);
}*/
section.m-hero-item.glp-hero.mobile-440 {
    height: auto;
}
}
@media only screen and (max-width: 414px) and (min-width: 376px){
.m-hero-item.theme-black.glp-hero.f-y-center>div>div.high-contrast {
    top: calc(59%);}
section.m-hero-item.glp-hero.theme-black {height: 138vw;}
.custVidHeroCopy  .c-hero.f-transparent:before, .custVidHeroCopy .m-hero-item.f-transparent:before{padding-bottom:0% !important;}
}
@media only screen and (max-width: 375px) and (min-width: 321px){
section.m-hero-item.glp-hero.theme-black {
    height: 130vw;
}
.m-hero-item.theme-black.glp-hero.f-y-center>div>div {
    top: calc(59%);
}
}
@media only screen and (max-width: 320px){
section.m-hero-item.glp-hero.theme-black {
    height: 166vw;
}
.m-hero-item.theme-black.glp-hero.f-y-center>div>div {
    top: calc(67%);
}
}
@media only screen and (min-width: 1920px){
#BodyContent>div:nth-child(2){background-color:black !important;}
.custVidHero{max-width:1920px; margin-left: auto; margin-right: auto; }
.custVidHeroCopy{transform: translateY(-1295px);}
.custVidHeroCopy .m-hero-item.glp-hero>div{margin-right: calc((101% - 1600px) * .25);}
.custVidHeroCopy .m-hero-item.glp-hero>div div.high-contrast{top:550px; transform: translateY(0px);}
}

/* Custom Zoom in blade */
 .zoomVP1 {
       position: relative;
     }
     
     .zoomVP1 .m-area-heading {
       max-width: 768px;
       position: absolute;
       /*top: 42px;*/
       left: 50%;
       transform: translateX(-50%);
       z-index: 20;
     }
     @media screen and (max-width: 539px) {
       .zoomVP1 .m-area-heading {
      padding-top: 24px !important;
       }
      
       .zoomVP1 .m-area-heading p{
       padding-top: 12px;
     }
      
     }
     .zoomVP1 .m-area-heading p {
       max-width: 560px;
       margin-left: auto;
       margin-right: auto;
     }
      .zImg {
     overflow: hidden;
     z-index: -1;
       }
      .zImg img {
      transform: scale(2.5); 
      transition: all 4.6s cubic-bezier(0.22, 0.61, 0.36, 1); 
      width: 100%;
      }
      .zImg img.zoom-out {
      transform: scale(1.01);
      }
 /* Custom Zoom in blade */


@media only screen and (max-width: 767px) and (min-width: 415px){
  section.m-hero-item.glp-hero.mobile-220 {height: calc(310px + 30vw) !Important;}
}


@media screen and (max-width:768px) and (min-width:767px) {
   .tabletFont{font-size:42px !important;}
}

@media screen and (min-width:1921px) {
   #bodycolumn {width: 1920px; margin: 0 auto;}
}


@media only screen and (max-width:767px){
.custVidHeroCopy  .c-hero.f-transparent:before, .custVidHeroCopy .m-hero-item.f-transparent:before{padding-bottom:20.2% !important;}
}

@media only screen and (max-width: 1083px) and (min-width:768px){
.heroBlade .m-hero-item>div>div {
    max-width: 440px !Important;
}


